## gnome-shell-extension-tiling-assistant 26

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (26-1) unstable; urgency=medium

  * New upstream release.
  * debian/clean: created to remove files left behind when building the
    package.
  * debian/control:
      - Added gettext to the Build-Depends field.
      - Minimum gnome-shell version set to 40 in the Depends field.
  * debian/install: updated.
  * debian/patches/010_update-locale.patch: added to update the locale files.
  * debian/rules:
    - Added override_dh_auto_build to run the script to update de locale files.
    - Added override_dh_install to install the locale files.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 15 Oct 2021 18:41:59 -0300

gnome-shell-extension-tiling-assistant (24-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control:
      - Added Recommends field to package stanza.
      - Adjusted gnome-shell versions in Depends field in package stanza.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 11 Oct 2021 19:16:30 -0300

gnome-shell-extension-tiling-assistant (24-1) experimental; urgency=medium

  * Initial release. (Closes: #995327)

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Wed, 29 Sep 2021 14:18:51 -0300
