## gnome-shell-extension-tiling-assistant 27

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (27-1) unstable; urgency=medium

  * New upstream release.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Wed, 03 Nov 2021 08:34:34 -0300
