## gnome-shell-extension-tiling-assistant 31

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (31-1) unstable; urgency=medium

  * New upstream release.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 13 Dec 2021 18:05:52 -0300
