## gnome-shell-extension-tiling-assistant 36

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (36-1) unstable; urgency=medium

  * New upstream release. (Closes: #1018280)
  * debian/control: adjusted gnome-shell versions in Depends field in package
    stanza.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Sat, 10 Sep 2022 09:43:39 -0300

gnome-shell-extension-tiling-assistant (35-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bumped Standards-Version to 4.6.1.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 29 Jul 2022 15:58:44 -0300

gnome-shell-extension-tiling-assistant (33-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/020_gnome42-compatibility-fixes.patch: removed, not needed
    anymore.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 09 May 2022 10:59:52 -0300

gnome-shell-extension-tiling-assistant (32-2) unstable; urgency=medium

  * debian/control: adjusted gnome-shell versions in Depends field in package
    stanza.
  * debian/patches/020_gnome42-compatibility-fixes.patch: added to make it
    compatible with gnome-shell 42. (Closes: #1008558)

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 25 Apr 2022 15:36:33 -0300

gnome-shell-extension-tiling-assistant (32-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: updated years.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Tue, 25 Jan 2022 10:44:09 -0300
