=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gettext
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
 Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-tiling-assistant
 Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-tiling-assistant.git
@@ -13,8 +13,8 @@
 Package: gnome-shell-extension-tiling-assistant
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 40~),
-         gnome-shell (<< 42~)
+         gnome-shell (>= 42~),
+         gnome-shell (<< 44~)
 Recommends: gnome-shell-extension-prefs
 Description: extension which adds a Windows-like snap assist to GNOME Shell
  An extension which adds a Windows-like snap assist to GNOME Shell.
