## gnome-shell-extension-tiling-assistant 39

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (39-3ubuntu2) lunar; urgency=medium

  * debian/control: Only suggests gnome-shell-extension-prefs.
    We handle the most relevant settings for ubuntu in g-c-c, no need to
    have a configuration tool in main.
    Related to lp:2007710

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 20 Mar 2023 14:53:14 +0100

gnome-shell-extension-tiling-assistant (39-3ubuntu1) lunar; urgency=medium

  * Merge with debian
  * debian/patches: Update fixes to match upstreamed ones
  * debian/patches: Add more fixes to support GNOME 44
  * debian/patches: Add fixes to handle always-on-top windows
  * debian/patches: Add logic to always restore changed user settings
  * d/p: tilingWindowManager: Override window constraints style.
    Use ubuntu-only function to override window edge constraints so that tiled
    windows are correctly painted with no shadows and no rounded decorations.

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Mar 2023 07:21:48 +0100

gnome-shell-extension-tiling-assistant (39-3) experimental; urgency=medium

  * Move Fabio from Maintainers to Uploaders. There can only be one Maintainer.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Mar 2023 18:42:45 -0400

gnome-shell-extension-tiling-assistant (39-2ubuntu1) lunar; urgency=medium

  * Merge with debian, remaining changes:
    - Conflict/Replace the Debian extension since it includes the same
      gsettings schema filename
    - debian/control: Update the package name to
      gnome-shell-extension-ubuntu-tiling-assistant
    - debian/{control,gbp.conf}: Use ubuntu branches references

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 07 Mar 2023 07:46:35 +0100

gnome-shell-extension-tiling-assistant (39-2) experimental; urgency=medium

  * debian/gbp.conf: Add gnome-team default parameters
  * debian: Make the extension UUID value tunable
  * debian/patches/010_update-locale.patch: Generalize to use UUID from
    debian/rules
  * debian/rules: Set a different UUID in ubuntu
  * debian/patches: Add patches to support GNOME 44
  * debian/control: Bump dependency on GNOME Shell << 45~
  * debian/control: Use dh-sequence-gnome and move under gnome-team umbrella
  * debian: Handle update-locale.sh execution via patch
  * debian/rules: Add ubuntu-specific install actions

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 07 Mar 2023 07:17:55 +0100

gnome-shell-extension-tiling-assistant (39-1ubuntu1) lunar; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Use an Ubuntu-specific extension UUID to prevent silent updates to
    a newer version hosted at https://extensions.gnome.org/
  * debian/control: Update the package name to
    gnome-shell-extension-ubuntu-tiling-assistant
  * debian/gbp.conf: Add gnome-team default parameters

  [ Jeremy Bicha ]
  * Conflict/Replace the Debian extension since it includes the same gsettings
    schema filename

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 10 Feb 2023 12:59:24 -0500

gnome-shell-extension-tiling-assistant (39-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: adjusted gnome-shell versions in Depends field in package
    stanza to remove support for GNOME 42.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Fri, 25 Nov 2022 15:48:10 -0300
