=== debian/control ===
--- 
+++ 
@@ -1,21 +1,32 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-tiling-assistant
 Section: gnome
 Priority: optional
-Maintainer: Fabio Augusto De Muzio Tobich <ftobich@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, 
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gnome,
                gettext
 Standards-Version: 4.6.1
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
-Vcs-Browser: https://salsa.debian.org/debian/gnome-shell-extension-tiling-assistant
-Vcs-Git: https://salsa.debian.org/debian/gnome-shell-extension-tiling-assistant.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant/tree/ubuntu/main
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git -b ubuntu/main
 Rules-Requires-Root: no
 
-Package: gnome-shell-extension-tiling-assistant
+Package: gnome-shell-extension-ubuntu-tiling-assistant
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 42~),
-         gnome-shell (<< 44~)
-Recommends: gnome-shell-extension-prefs
+         gnome-shell (>= 43~),
+         gnome-shell (<< 45~)
+Suggests: gnome-shell-extension-prefs
+Conflicts: gnome-shell-extension-tiling-assistant
+Replaces: gnome-shell-extension-tiling-assistant
 Description: extension which adds a Windows-like snap assist to GNOME Shell
  An extension which adds a Windows-like snap assist to GNOME Shell.
  .
