## gnome-shell-extension-tiling-assistant 41

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (41-3) unstable; urgency=medium

  * debian/gbp.conf: Use debian/unstable branch
  * debian/control: Do not support gnome-shell 45

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 21 Aug 2023 18:20:18 +0200

gnome-shell-extension-tiling-assistant (41-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #1041580)
  * debian/control.in:
      - Bumped Standards-Version to 4.6.2.
      - Adjusted gnome-shell versions in Depends field in package stanza to
        support GNOME 43 to 45.
  * debian/copyright: updated packaging data.
  * debian/patches/series: commented out GNOME 45 support patches for now.

 -- Fabio Augusto De Muzio Tobich <ftobich@debian.org>  Mon, 21 Aug 2023 09:07:26 -0300

gnome-shell-extension-tiling-assistant (41-1+gnome45.2) experimental; urgency=medium

  * debian/control: Depend on GNOME shell 45 only

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Aug 2023 02:01:15 +0200

gnome-shell-extension-tiling-assistant (41-1+gnome45.1) experimental; urgency=medium

  * debian/patches: Include GNOME 45 support patches

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Aug 2023 01:48:34 +0200

gnome-shell-extension-tiling-assistant (41-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Drop patches applied upstream
  * debian: Remove GUIDE.md from docs
  * debian/patches: Cherry-pick upstream fixes

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Aug 2023 01:44:18 +0200
