=== debian/control ===
--- 
+++ 
@@ -5,28 +5,23 @@
 Source: gnome-shell-extension-tiling-assistant
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, 
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gettext
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant/tree/ubuntu/main
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git -b ubuntu/main
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant/tree/debian/unstable
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git -b debian/unstable
 Rules-Requires-Root: no
 
-Package: gnome-shell-extension-ubuntu-tiling-assistant
+Package: gnome-shell-extension-tiling-assistant
 Architecture: all
 Depends: ${misc:Depends},
          gnome-shell (>= 43~),
          gnome-shell (<< 45~)
-Suggests: gnome-shell-extension-prefs
-Conflicts: gnome-shell-extension-tiling-assistant
-Replaces: gnome-shell-extension-tiling-assistant
+Recommends: gnome-shell-extension-prefs
 Description: extension which adds a Windows-like snap assist to GNOME Shell
  An extension which adds a Windows-like snap assist to GNOME Shell.
  .
