## gnome-shell-extension-tiling-assistant 44

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (44-1ubuntu1) mantic; urgency=medium

  * Merge with debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 11:46:07 -0400

gnome-shell-extension-tiling-assistant (44-1) experimental; urgency=medium

  * New upstream release
    - Officially support GNOME Shell 45 (Closes: #1052109) (LP: #2034664)
  * debian/control: Bump minimum GNOME Shell to 45 to match metadata.json
  * Drop all patches except locale patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 11:40:03 -0400

gnome-shell-extension-tiling-assistant (41-1+gnome45.2ubuntu1) mantic; urgency=medium

  * Merge with debian, remaining changes:
    - d/p: tilingWindowManager: Override window constraints style.
    - debian/control: Suggests gnome-shell-extension-prefs

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 18 Aug 2023 02:09:10 +0200
