=== debian/control ===
--- 
+++ 
@@ -5,23 +5,28 @@
 Source: gnome-shell-extension-tiling-assistant
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gettext
 Standards-Version: 4.6.2
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant/tree/debian/unstable
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git -b debian/unstable
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git -b ubuntu/latest
 Rules-Requires-Root: no
 
-Package: gnome-shell-extension-tiling-assistant
+Package: gnome-shell-extension-ubuntu-tiling-assistant
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 43~),
-         gnome-shell (<< 45~)
-Recommends: gnome-shell-extension-prefs
+         gnome-shell (>= 45~),
+         gnome-shell (<< 46~),
+Suggests: gnome-shell-extension-prefs
+Conflicts: gnome-shell-extension-tiling-assistant
+Replaces: gnome-shell-extension-tiling-assistant
 Description: extension which adds a Windows-like snap assist to GNOME Shell
  An extension which adds a Windows-like snap assist to GNOME Shell.
  .
