## gnome-shell-extension-tiling-assistant 46

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (46-1ubuntu1) noble; urgency=medium

  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 11:02:38 -0400

gnome-shell-extension-tiling-assistant (46-1) experimental; urgency=medium

  * New upstream release
  * Drop GNOME 46 patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 10:59:44 -0400

gnome-shell-extension-tiling-assistant (44-2ubuntu1) noble; urgency=medium

  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Feb 2024 11:50:16 -0500

gnome-shell-extension-tiling-assistant (44-2) experimental; urgency=medium

  * debian/salsa-ci.yml: Use experimental
  * Stop using debian/control.in and dh_gnome_clean
  * Cherry-pick patch to support GNOME Shell 46
  * Bump maximum GNOME Shell version to 46

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Feb 2024 11:33:51 -0500
