=== debian/control ===
--- 
+++ 
@@ -1,7 +1,3 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-shell-extension-tiling-assistant
 Section: gnome
 Priority: optional
@@ -23,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          gnome-shell (>= 45~),
-         gnome-shell (<< 46~),
+         gnome-shell (<< 47~)
 Suggests: gnome-shell-extension-prefs
 Conflicts: gnome-shell-extension-tiling-assistant
 Replaces: gnome-shell-extension-tiling-assistant
