=== debian/rules ===
--- 
+++ 
@@ -42,3 +42,5 @@
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	rm -rf $(EXTENSION_UUID)
 endif
+
+override_dh_gnome_clean:
