## gnome-shell-extension-tiling-assistant 48

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (48-1ubuntu1) oracular; urgency=medium

  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 21:34:47 -0400

gnome-shell-extension-tiling-assistant (48-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 21:33:29 -0400

gnome-shell-extension-tiling-assistant (47-2ubuntu1) oracular; urgency=medium

  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style
  * Drop git_panel_click.patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 17:34:41 -0400

gnome-shell-extension-tiling-assistant (47-2) unstable; urgency=medium

  * Add patch to mark compatible with GNOME Shell 47
  * Bump maximum GNOME Shell to 47

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 05 Aug 2024 17:25:42 -0400

gnome-shell-extension-tiling-assistant (47-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Jul 2024 19:45:47 -0400

gnome-shell-extension-tiling-assistant (46-1ubuntu2) oracular; urgency=medium

  * debian/patches/git_panel_click.patch:
    - fix a bug where clicking on the top panel sometime triggers the
      tiling action (lp: #2064646)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 20 Jun 2024 15:23:33 +0200
