=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
                gettext
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git
@@ -19,7 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          gnome-shell (>= 45~),
-         gnome-shell (<< 47~)
+         gnome-shell (<< 48~)
 Suggests: gnome-shell-extension-prefs
 Conflicts: gnome-shell-extension-tiling-assistant
 Replaces: gnome-shell-extension-tiling-assistant
