## gnome-shell-extension-tiling-assistant 51

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (51-2) unstable; urgency=medium

  * Automatically update supported GNOME Shell versions by parsing metadata.json
  * Try to improve dh_translations handling for Ubuntu (LP: #2106777)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Apr 2025 17:12:19 -0400

gnome-shell-extension-tiling-assistant (51-1) unstable; urgency=medium

  * New upstream release (Closes: #1096055)
  * Remove GNOME 48 patch: applied in new release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 02 Mar 2025 05:35:56 -0500

gnome-shell-extension-tiling-assistant (50-1) experimental; urgency=medium

  * New upstream release
  * Remove gnome47.patch: applied in new release
  * Cherry-pick patch for GNOME Shell 48
  * Bump minimum GNOME Shell to 48

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 21:36:05 -0500
