=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-#export DH_VERBOSE = 1
 
 ifeq ($(shell dpkg-vendor --is Ubuntu && echo yes),yes)
     export EXTENSION_UUID=tiling-assistant@ubuntu.com
@@ -11,7 +9,7 @@
 %:
 	dh $@
 
-override_dh_auto_build:
+execute_before_dh_auto_build:
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	mkdir -p $(EXTENSION_UUID)
 	jq -r '.uuid = "$(EXTENSION_UUID)" '\
@@ -21,7 +19,6 @@
 	      $(EXTENSION_UUID)/metadata.json
 endif
 	./update-locale.sh
-	dh_auto_build
 
 override_dh_install:
 	set -e; for x in $(EXTENSION_UUID)/locale/*; do \
@@ -36,11 +33,18 @@
 	  $$extension_path/$(EXTENSION_UUID)/metadata.json
 endif
 
-override_dh_clean:
-	dh_clean
-
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	rm -rf $(EXTENSION_UUID)
 endif
 
+override_dh_translations:
+	mv translations/main.pot translations/main.pot.in
+	dh_translations --domain=${EXTENSION_UUID}
+	mv translations/main.pot.in translations/main.pot
+
 override_dh_gnome_clean:
+
+override_dh_gencontrol:
+	dh_gencontrol -- \
+		-Vgnome:MinimumVersion=$(shell python3 -c "import json; print(min(int(x) for x in json.load(open('${EXTENSION_UUID}/metadata.json', 'rt'))['shell-version']))") \
+		-Vgnome:MaximumVersion=$(shell python3 -c "import json; print(1+max(int(x) for x in json.load(open('${EXTENSION_UUID}/metadata.json', 'rt'))['shell-version']))")
