## gnome-shell-extension-tiling-assistant 52

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (52-0ubuntu2) questing; urgency=medium

  * d/p: Refresh patches
  * d/p: Add initial support for GNOME 49
  * debian/control: Add dependency on GNOME 50

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 08 Jul 2025 02:15:50 +0200

gnome-shell-extension-tiling-assistant (52-0ubuntu1) questing; urgency=medium

  * New upstream release (LP: #2107755)
  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style
  * debian/rules: Fixup gencontrol for Ubuntu

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 20 Jun 2025 14:26:48 +0200

gnome-shell-extension-tiling-assistant (51-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 17 Mar 2025 11:59:32 +0100

gnome-shell-extension-tiling-assistant (50-1ubuntu1) plucky; urgency=medium

  * Merge with Debian, remaining changes:
    - Rename extension to gnome-shell-extension-ubuntu-tiling-assistant
    - debian/control: Suggests gnome-shell-extension-prefs
    - d/p: tilingWindowManager: Override window constraints style

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 21:41:17 -0500
