=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
-               gettext
+Build-Depends-Indep: gettext,
+                     python3
 Standards-Version: 4.7.0
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
@@ -18,8 +19,8 @@
 Package: gnome-shell-extension-ubuntu-tiling-assistant
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 45~),
-         gnome-shell (<< 48~)
+         gnome-shell (>= 48~),
+         gnome-shell (<< 50~),
 Suggests: gnome-shell-extension-prefs
 Conflicts: gnome-shell-extension-tiling-assistant
 Replaces: gnome-shell-extension-tiling-assistant
