## gnome-shell-extension-tiling-assistant 53

=== debian/changelog ===
gnome-shell-extension-tiling-assistant (53-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * debian/watch: Convert to Version: 5

  [ Alessandro Astone ]
  * debian/rules: Fixup gencontrol for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 Sep 2025 15:48:52 -0400
