=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-shell-extension-tiling-assistant
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Fabio Augusto De Muzio Tobich <ftobich@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -10,20 +9,16 @@
                      python3
 Standards-Version: 4.7.0
 Homepage: https://extensions.gnome.org/extension/3733/tiling-assistant/
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant/tree/ubuntu/latest
-Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant
+Vcs-Git: https://salsa.debian.org/gnome-team/shell-extensions/gnome-shell-extension-tiling-assistant.git
 Rules-Requires-Root: no
 
-Package: gnome-shell-extension-ubuntu-tiling-assistant
+Package: gnome-shell-extension-tiling-assistant
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-shell (>= 48~),
-         gnome-shell (<< 50~),
-Suggests: gnome-shell-extension-prefs
-Conflicts: gnome-shell-extension-tiling-assistant
-Replaces: gnome-shell-extension-tiling-assistant
+         gnome-shell (>= ${gnome:MinimumVersion}~),
+         gnome-shell (<< ${gnome:MaximumVersion}~),
+Recommends: gnome-shell-extension-prefs
 Description: extension which adds a Windows-like snap assist to GNOME Shell
  An extension which adds a Windows-like snap assist to GNOME Shell.
  .
