=== debian/rules ===
--- 
+++ 
@@ -29,11 +29,12 @@
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
 	extension_path=debian/gnome-shell-extension-ubuntu-tiling-assistant/usr/share/gnome-shell/extensions; \
-	mv $(EXTENSION_UUID)/metadata.json \
+	cp $(EXTENSION_UUID)/metadata.json \
 	  $$extension_path/$(EXTENSION_UUID)/metadata.json
 endif
 
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo yes),yes)
+execute_after_dh_clean:
 	rm -rf $(EXTENSION_UUID)
 endif
