=== debian/watch ===
Version: 5
Template: GitHub
Owner: Leleat
Project: Tiling-Assistant
